

.rating-block-i-like {
	display:inline-block;
	padding:2px;
	font-size:13px;
}

.rating-block-i-like .i-like, 
.rating-block-i-like .num,
.rating-block-i-like .caption {
	display:inline-block;
	height:16px;
	float:left;
}
.rating-block-i-like .i-like,
.rating-block-i-like .caption {
	margin:0 3px 0 0;
}

.rating-block-i-like .num {
	font-family:"Courier New", Courier, monospace;
	font-size:13px;
	font-weight:bold;
	cursor:default;
	color:#060;
}



.rating-block {
	display:inline-block;
	padding:2px;
}

.rating-block .i-like, .rating-block .num {
	display:inline-block;
	height:16px;
	float:left;
}

.rating-block .i-like {
	width:16px;
}

.rating-block .num {
	font-family:"Courier New", Courier, monospace;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size:13px;
	font-weight:bold;
	margin:0 0 0 3px;
	cursor:default;
}
.rating-block .num-plus {
	color:#060;
}
.rating-block .num-minus {
	color:#930;
}


.rating-block-menu {
	width:120px;
	position:absolute;
	top:0;
	left:0;
	background:#FFF;
	border:1px solid #999;
	display:none;
	text-align:left;
	z-index:1;
}
.rating-block-menu li{
	display:block;
	margin:2px;
	padding:1px;
	list-style:none;
	border:1px solid #fff;
	cursor:pointer;
	font-size:12px;
}
.rating-block-menu li.hover{
	background-color:#CCC;
	border:1px solid #999;
}
.rating-block-menu li img{
	vertical-align:middle;
}

.rating-block-menu li .m{
	display:inline-block;
	font-weight:bold;
	font-family:"Courier New", Courier, monospace;
	font-size:13px;
	float:right;	
}


.rating-block-user .num {
	font-size:11px;
	width:16px;
	text-align:center;
	margin:2px 0 0 0;
}






.rating-block-mini {
	display:inline-block;
	padding:2px;
}

.rating-block-mini .i-like, .rating-block .num {
	display:inline-block;
	height:16px;
	float:left;
}
.rating-block-mini .i-like img {
	vertical-align:middle;
}


.rating-block-mini .num {
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
	font-weight:bold;
	margin:0 0 0 3px;
}



.rating-votes-list {
}
.rating-votes-list .li {
	margin:0 0 8px 0;
}
.rating-votes-list .li .date {
	display:inline-block;
	width:80px;
	font-size:10px;
	color:#666;
}
.rating-votes-list .li .value {
	display:inline-block;
	width:20px;
	margin:0 5px 0 0;
	padding:2px 5px 2px 0;
	text-align:right;
	background-color:#CCC;
	font-size:14px;
	
	border-radius: 5px;
	-opera-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;

}
.rating-votes-list .li .value-plus {
	background-color:#060;
	color:#fff;
}
.rating-votes-list .li .value-minus {
	background-color:#930;
	color:#fff;
}
